
* {
  box-sizing: border-box;
}

body {
  height: 100%;
  background-image: url('../images/background.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color:white;
  background-color: rgba(530, 82, 10, 1);
}
#wrapper {
	margin: 0 auto;
	width:80%;
	min-width: 960px;
	background-color: gray;
}

.header {
  background-color: #FFD700;
  background-repeat: no-repeat;
  padding: 15px;
  text-align: center;
  font-size: 15px;  
}
.leftcolumn {
  float: left;
  width: 25%;
  padding: 10px;
}

.rightcolumn {
	width:75%;
	padding:10px;
	background-color: #ADFF2F;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
h1,
h2,
h4{
  color: #13137A;
  font-style: oblique;
  text-decoration: underline;
}
h3{
	color:#131366;
    font-style: oblique;
    text-decoration: underline;
}


/* Style the content */
#content {
  margin-left: 200px;
  padding-left: 50px;
  width: 80%;
  text-align: justify;
}

ol {
  list-style-type: upper-roman;
}

.push {
  height: 50px;
}


	
.footer {
	padding: 10px;
  	overflow: hidden;
	background-color: #3CB371;
	text-align: center;
	width: 100%;
	bottom: 0;
  }
.footer p {
	  font-size: 12px;
  }
  
  @media screen and (max-width: 800px) {
	  .column {
		  width:80%;
	  }
	  
	  #content {
		  width: 80%;
	  }
  }

}
@media screen and (max-width: 800px;) {
	.column {
		width: 80%;
	}
}


div {
  resize: both;
  overflow: auto;
}

	


